# ProbabilityHelper Struct Reference

Simple helper that will collect data for the generation of industries. More...

## Data Fields
uint16 | prob
| probability
IndustryType | ind
| industry id correcponding

## Detailed Description

Simple helper that will collect data for the generation of industries.

Definition at line 1939 of file industry_cmd.cpp.

The documentation for this struct was generated from the following file:

- src/industry_cmd.cpp